package com.hongyegroup.cpt_rewards.router

import android.content.Context
import com.alibaba.android.arouter.facade.annotation.Route
import com.guadou.cs_router.ARouterPath
import com.guadou.cs_router.rewards.IRewardsComponentServer
import com.hongyegroup.cpt_rewards.ui.RewardsDailyLoginActivity

@Route(path = ARouterPath.PATH_SERVICE_REWARDS, name = "Rewards模块路由服务")
class RewardsComponentServiceImpl : IRewardsComponentServer {

    override fun startRewardsMainPage() {
    }

    override fun startRewardsDailyPage() {

        RewardsDailyLoginActivity.startInstance()

    }

    override fun init(context: Context?) {
    }

}